@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
body {
    background: var(--white);
}
:root {
    --black: #17171D;
    --white: #ecf0f3;
    --text-color: #1e2125;
    --secondary: #ff014d;
    --grey-text: rgb(94, 94, 94);
}
.space_10{padding-top: 10px;}
.space_15{padding-top: 15px;}
.space_20{padding-top: 20px;}
.space_30{padding-top: 30px;}
.space_40{padding-top: 40px;}
.space_50{padding-top: 50px;}
.space_50{padding-top: 50px;}
.space_100{padding-top: 100px;}
.width_container {
    width: 75%;
    margin: auto;
}
.main_heading {
    font-size: 30px;
    font-weight: 500;
}
.paragraph {
    font-size: 16px;
    color: var(--grey-text);
    line-height: 30px;
}
.sub_heading {
    font-size: 20px;
    font-weight: 500;
}
.col-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.column {
    width: 45%;
}
.black_underLine,
.white_underLine,
.pink_underLine {
    position: relative;
    width: fit-content;
}
.black_underLine::before,
.pink_underLine::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 40%;
    height: 2px;
    border-radius: 50px;
    background: var(--text-color);
}
.pink_underLine::before {
    background: var(--secondary);
}
.link_btn {
    background: var(--white);
    color: var(--black);
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
    transition: 0.3s ease-in-out;
}
.link_btn:hover {
    color: var(--secondary);
}
.text_center {
    text-align: center;
    margin: auto;
}
.text_left {
    text-align: left;
    margin-right: auto;
}
.text_right {
    text-align: right;
    margin-left: auto;
}
.bread_cramps_wrapper{
    background: var(--text-color);
    color: var(--white);
}
.bread_cramps_wrapper a {
    color: var(--white);
    text-decoration: none;
    transition: 0.3s ease-in-out;
}
.bread_cramps_wrapper .main_heading {
    letter-spacing: 1px;
}
.bread_cramps_wrapper a:hover {
    letter-spacing: 1px;
}
.text_pink {
    color: var(--secondary);
}
.staright_line {
    height: 200px;
}








/* NavBar */
header {
    background: transparent;
}
.brand_logo {
    text-decoration: none;
    color: var(--black);
    width: 290px;
    height: 80px;
}
.brand_logo img {
    width: 100%;
    height: 100%;
}
.navbar {
    width: 80%;
    height: 90px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav_list {
    display: flex;
    justify-content: space-between;
    list-style: none;
}
.nav_item{
    position: relative;
}
.nav_item::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 0%;
    height: 2px;
    background: var(--text-color);
    transition: 0.3s ease-in-out;
}
.nav_item:hover:before{
    width: 100%;
}
.nav_list .nav_item_link {
    color: var(--text-color);
    text-transform: uppercase;
    padding: 30px 15px;
    text-decoration: none;
    font-weight: 500;
    font-size: 15px;
}
.hamburger_sec {
    display: none;
}
.hamburger_icon {
    font-size: 30px;
    color: var(--secondary);
}



/* About Us Section Styles */
.about_us_sec .col-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.column-1 {
    width: 58%;
}
.column-2{
    width: 38%;
}
.custom_img_container {
    width: 100%;
    height: 350px;
}
.custom_img_container img {
    width: 80%;
    height: 100%;
}




/* Our Adavantages Section Style */
.our_adavantages_section{
    background-color: var(--text-color);
}
.our_adavantages_content_box .main_heading{
    color: var(--white);
    text-align: center;
}
.our_adavantages_content_box .paragraph{
    margin: auto;
    padding: 20px 50px;
    font-style: italic;
    color: rgba(255, 255, 255, 0.363);
}
.our_adavantages_content_box .link_btn {
    width: max-content;
    padding: 15px 30px;
    display: block;
    margin-left: auto;
}





/* Plans & Distribute Section Styles */
.plan_and_distribute .main_heading{
    font-size: 20px;
}
.plan_and_distribute {
    align-items: center;
}
.plan_and_distribute .plans {
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}
.plan_and_distribute .plans .column{
    width: 23%;
    height: 260px;
    margin: 10px;
}
.plans .column a {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 10px;
    border-radius: 10px;
    background: var(--text-color);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    text-decoration: none;
    transition: 0.3s ease-in-out;
}
.plans .column a:hover {
    background: var(--white);
    box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.plans .column:hover .sub_heading{
    color: var(--text-color);
}
.plans .paragraph{
    color: rgba(255, 255, 255, 0.363);
}
.plans .column a i {
    position: absolute;
    font-size: 20px;
    padding-top: 5px;
    color: var(--secondary);
    right: 90%;
    bottom: 1.2rem;
    opacity: 0;
    transition: 0.9s ease-in-out;
}
.plans .column:hover .paragraph{
    color: #1e21259d;
}
.plans .column a:hover i {
    opacity: 1;
    right: 1.25rem;
}
.plans .sub_heading {
    color: var(--white);
}
.icon_container {
    width: 45px;
    height: 45px;
    display: flex;
    place-content: center;
}
.icon_container svg {
    color: var(--secondary);
    width: 30px;    
    height: auto;
}





/* Tab Section Styles */
.tab-btns-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.tab-btns-container button{
    width: 25%;
    border: 1px solid #1e212569;
    background: transparent;
    padding: 15px 20px;
    font-size: 17px;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}
.tab-btns-container button.active{
    background: var(--text-color);
    color: var(--secondary);
}
.tab_wrapper {
    background: rgba(128, 128, 128, 0.274);
    padding: 50px 0;
    display: none;
}
.tab_wrapper.active {
    display: block;
}
.tab_container {
    width: 80%;
    margin: auto;
}


/* Benefits Section Styles */
.benefits_section {
    background: var(--text-color);
    color: var(--white);
}
.writing_to_posting .col-wrapper,
.benefits_section .col-wrapper {
    align-items: flex-start;
    flex-wrap: wrap;
}
.benefits_section .column{
    width: 45%;
}
.benefits_section .column .paragraph{
    color: rgba(255, 255, 255, 0.363);
}




/* Writing to Posting Section Styles */
.writing_to_posting .column{
    width: 45%;
}


/* National Press */
.national_press .column{
    padding-bottom: 25px;
}


/* Footer Section Styles */
.footer_wrapper {
    background: var(--text-color);
}
.footer_wrapper .brand_logo,
.footer_wrapper .main_heading,
.footer_wrapper .sub_heading {
    color: var(--white);
    text-decoration: none;
}
.social_media_icons{
    display: flex;
    gap: 20px;
}
.social_media_icons .media_icon {
    color: var(--white);
    transition: 0.3s ease-in-out;
    font-size: 15px;
}
.social_media_icons .media_icon:hover {
    color: var(--secondary);
}
.footer_logo {
    border-bottom: 1px solid var(--white);
    font-size: 20px;
    padding-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.footer_wrapper .col-wrapper {
    align-items: flex-start;
    flex-wrap: wrap;
}
.footer_wrapper .column {
    width: 28%;
}

.footer_wrapper .copy_write_container {
    border-top: 1px solid var(--white);
}
.footer_wrapper .copy_write_container .paragraph {
    /* margin: auto; */
    font-size: 14px;
}
#email_lower{
    text-transform: lowercase;
}
.footer_wrapper .paragraph,
.footer_wrapper .quick_link{
    color: #ecf0f388;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    width: fit-content;
    font-size: 15px;
    line-height: 25px;
    position: relative;
}
.footer_wrapper .quick_link::before{
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 0%;
    height: 2px;
    background: var(--secondary);
    transition: 0.3s ease-in-out;
}
.footer_wrapper .quick_link:hover::before{
    width: 100%;
}




/* Profile Creation Steps */
.profile_creation_steps {
    width: 60%;
    margin: auto;
}
.path_container {
    position: relative;
}
.path_icon_container {
    top: -25px;
    left: -74px;
    bottom: 0;
    position: absolute;
    z-index: 0;
}
.path_icon {
    font-size: 100px;
    font-weight: bold;
    color: #ff014d52;
    
}
.path_container .paragraph {
    color: #1e2125da;
    position: relative;
    z-index: 2;
}